@font-face {
  font-family: "Geoma Thin Demo";
  src:
    url("../fonts/GeomaThinDemo.woff2") format("woff2"),
    url("../fonts/GeomaThinDemo.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}

/* @font-face {
    font-family: 'myFirstFont';
    src: url(FontsFree-Net-spiraling-down-regular.ttf);
    font-weight: bold;
  } */
@font-face {
  font-family: "spiraling_down_demoregular";
  src:
    url("../fonts/spiraling-down/spiraling_down_demo.woff2") format("woff2"),
    url("../fonts/spiraling-down/spiraling_down_demo.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body.home header {
  display: none;
}

section.login-section form .form-group {
  display: flex;
  align-items: center;
}

body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  /*text-transform: uppercase;*/
}

p {
  font-size: 16px;
  font-weight: 700;
}

.orange {
  background: #ff613f;
}

label {
  font-size: 14px;
}

.bg-lighter {
  background-color: #dedede !important;
}

.light-blue {
  color: #57779e !important;
}

.heading-color {
  color: #545253 !important;
}

.green-text {
  color: #647726;
}

.light-pink-bg {
  background-color: #e6dcdb;
}

/*navigation css*/

nav.navbar {
  top: 0;
  right: 0;
  width: 100%;
}

nav.navbar {
  background: rgba(255, 255, 255, 0.9) !important;
  z-index: 99;
  position: sticky;
}

/*Login page css*/

section.login-section {
  background: url("../images/login-banner.jpg");
  height: 100vh;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}

section.report_section {
  background: url("../images/report.jpg");
  height: 100%;
  padding-bottom: 50px;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}

section.login-section form {
  background: rgba(0, 0, 0, 0.5);
}

.heading {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

section.login-section .form-group label {
  width: 31%;
}

.form-check {
  width: 67%;
  margin-right: 20px !important;
}

.form-check.custom-checkbox.d-inline.mr-3.text-center {
  display: inline-block !important;
  width: auto;
}

.form-group.form-button {
  width: 67%;
  margin-right: 25px !important;
}

section.login-section .form-group input {
  width: 67%;
}

/* event list show vertical */

.container.eventlistdata {
  width: 100%;
  max-width: 1100px;
}

.writer {
  margin: 0 auto !important;
  position: relative;
  width: fit-content;
}

.text-center1 {
  /*position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center !important;
    flex-direction: column;*/
  padding: 0 10px;
}

.category-box.p-3.text-center.new_design {
  /*position: absolute;
        height: 100%;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center !important;
        display: table-cell;
        width: 100%;
        top: 0;
        vertical-align: middle;*/
}

/*Main pages css*/

.banner-image {
  background: url("../images/img-2.jpg");
  height: 700px;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner-image_2 {
  background: url("../images/img-3.jpg");
  height: 700px;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner-image h1 {
  text-transform: lowercase !important;
  font-weight: 600 !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 70px;
}

body.event-template .box p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 0;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  /*background: rgba(0,0,0,0.3);*/
}

p.my-place {
  font-family: "Geoma Thin Demo";
  font-size: 30px !important;
}

section.place_center p {
  font-size: 50px;
  font-weight: 300;
  color: #333333;
}

p.all_events_content {
  font-size: 30px !important;
  font-weight: 600 !important;
  color: #333333;
}

.about-content p {
  font-size: 14px;
  color: #333333;
}

form.contact-form {
  background: #dddddd;
}

/*listing-page css*/

.banner-image_3 {
  background: url("../images/img-4.jpg");
  height: 600px;
  background-position: top;
  /*background-position: 50% 50% !important;*/
  background-size: cover;
  background-repeat: no-repeat;
}

.calender-overlay {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.calender-overlay img {
  width: 100px;
  height: 100px;
}

.about-content button.event-app {
  background: #94b530;
  color: #ffffff;
  text-decoration: none;
}

a.event-app:hover {
  background: #668017;
  transition: 0.7s;
}

.time-area {
  top: 0;
  background: #676767;
}

.list-category span {
  color: #7499b4;
  font-size: 12px;
  padding: 4px !important;
}

.list-category p {
  color: #7499b4;
}

.social-icon p {
  text-align: center !important;
}

.very-bottom {
  width: 100%;
  position: absolute;
  border: 0;
  margin-top: -34px;
  margin-left: -30px;
}

.the_more_ino_link:hover {
  color: #fff;
}

div#upcoming_events {
  /*max-width: 605px;*/
  margin: auto;
  /*margin-top: 70px;*/
}

.banner-class {
  width: 605px;
  margin: auto;
}

.the_more_ino_link {
  background: #e86447;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 17px;
}

/* select 2 */
.select2-container {
  width: 251.25px !important;
}

.select2-container--default .select2-selection--multiple {
  background-color: #f1f0f0 !important;
}

.details-btn-area {
  margin-left: 655px;
  min-width: 120px;
  display: inline-block;
  position: absolute;
}

.social-icon-custom {
  float: right;
}

.star-rating {
  display: flex;
  flex-direction: row-reverse;
  font-size: 1.1em;
  justify-content: space-around;
  text-align: center;
  width: auto;
  margin-right: 4px;
}

.star-rating i.fa.fa-star {
  font-size: 21px;
  color: #e8b400;
}

span.emptyStar i.fa.fa-star {
  font-size: 21px;
  color: #ffffff;
}

.star-rating i.fa.fa-star-half-o {
  font-size: 21px;
  color: #e8b400;
}

.star-rating input {
  display: none;
}

.star-rating label {
  color: #e7a5af;
  cursor: pointer;
  font-size: 28px;
}

.star-rating :checked ~ label {
  color: #f90;
}

.star-rating label:hover,
.star-rating label:hover ~ label {
  color: #ac005d;
}

.list-category {
  min-height: 160px;
  position: relative;
  margin-top: -5px;
}

.category-date span.cat-date {
  color: #8b4c54;
}

.category-date span.cat-number {
  background: #57779e;
  /* border-radius: 100%; */
  border-radius: 0px !important;
  padding: 4px 14px;
  font-size: 19px;
}

.writer {
  font-size: 13px !important;
}

.category-date {
  margin-top: 20px;
}

.borderBottom {
  background: #dedede;
  width: 25%;
  height: 5px;
  margin: 20px auto;
}

h3.month-heading {
  color: #8b4c54;
  margin-top: 70px !important;
  font-size: 20px;
}

.list-top {
  /*position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;*/
}

span.emptyStar {
  color: #ffffff;
  text-shadow: 0px 0px 2px #57779e;
}

span.fullStar {
  color: #57779e;
}

span.halfStar {
  color: #57779e;
}

.carousel-item img {
  height: 226px;
  object-fit: cover;
  object-position: center;
}

/*.carousel-item iframe {
    height: 226px;
}
*/

.zondag-color {
  color: #8b4c54;
}

.box {
  background-color: #e8e8e8;
  font-weight: 600;
  font-size: 26pt;
}

.box p {
  color: #413f40;
  font-size: 30px;
}

.box h6 {
  font-size: 21px;
  color: #682421;
  font-weight: normal;
}

.box2 h3 {
  color: #747273;
  font-size: 22pt;
}

.box2 p {
  font-size: 18pt;
}

.box2 h4 {
  color: #682421;
  font-size: 21px;
}

.box2 h4:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
}

.box2 a {
  font-size: 14px;
}

.map iframe {
  border: 10px solid #f7f7f7 !important;
}

form#get-events select#country_id {
  padding: 4px 5px;
  font-size: 14px;
}

nav.navbar ul.navbar-nav li.nav-item a {
}

.navbar-brand {
  padding: 0;
  font-size: 1.2rem;
}

.custom-link-a {
  font-size: 13px;
  margin: 0px 0 0 54px;
  text-transform: uppercase;
}

body.event-template .container {
  max-width: 600px;
}

span.regular-days {
  background: #c8cdc9 !important;
  color: #333333 !important;
}

.rad-container {
  right: 0;
}

.rad-container .radio {
  margin: 0.5rem;
}

.rad-container .radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.rad-container .radio input[type="radio"] + .radio-label:before {
  content: "";
  background: #dedede;
  border-radius: 100%;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: -0.2em;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

.rad-container .radio input[type="radio"]:checked + .radio-label:before {
  background-color: #57779e;
}

.rad-container .radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #57779e;
}

.rad-container .radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}

.rad-container .radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}

.mob-icon-menu ul {
  display: none;
}

.mob-icon-menu {
  top: 5px;
  right: 5px;
}

.mob-icon-menu button {
  background: #333333;
  border: 0;
  color: #fff;
  border-radius: 4px;
  padding: 3px 10px;
}

.registration-required {
  text-decoration: underline;
  color: #4960b8;
}

body.home .mob-icon-menu {
  display: none;
}

body.home nav.navbar {
  top: 46px;
  display: none;
}

body.event-list header {
  display: none;
}

body.event-template header {
  display: none;
}

select#country_id {
  background: rgba(255, 255, 255, 0.5);
}

button.navbar-toggler {
  position: absolute;
  top: 12px;
  right: 23px;
  padding: 1px 3px;
  font-size: 23px;
  background: #fff !important;
}

body.event-list button.navbar-toggler {
  /* display: none; */
}

.padding-right-none {
  padding-right: 0;
}

.padding-left-none {
  padding-left: 0;
}

.error {
  color: red;
}

section.login-section form .form-group {
  display: block;
  position: relative;
  margin-bottom: 40px;
}

span#email-error {
  position: absolute;
  top: 40px;
  left: 33%;
}

span#password-error {
  position: absolute;
  top: 40px;
  left: 33%;
}

body.home .banner-image h1 {
  display: none !important;
}

.form-check .form-check-input {
  position: static;
}

/* 14-aprial-css-start*/

div#upcoming_events .category-box h3 {
  font-size: 16px;
  margin-bottom: 14px;
  margin-bottom: 0;
  max-height: 30px;
  overflow: hidden;
  margin-bottom: 14px;
}

.category-box .price-color {
  margin: 0 !important;
  padding: 0 !important;
}

.category-box .category-subHeading.writer {
  padding: 15px 0;
}

div#upcoming_events .category-box {
  padding: 0px !important;
}

div#upcoming_events .pt-3,
.py-3 {
  padding-top: 5px !important;
  padding-bottom: 0px !important;
}

div#upcoming_events .list-category-content.pt-3 p {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

body.event-list,
body.event-template {
  margin-bottom: 120px !important;
}

.text-center1 h3 {
  /*margin-top: 65px;*/
}

.text-center1 p {
  margin-top: 8px !important;
}

.rating-system,
.list-category-content p {
  margin: 15px 0px !important;
  display: inline-block;
  width: 100%;
}

div#upcoming_events .list-category-content {
  padding: 0 !important;
}

.banner-class p {
  margin: 0;
  font-size: 1rem;
}

.filter-icon [type="reset"],
.filter-icon [type="submit"],
.filter-icon button,
html .filter-icon [type="button"] {
  -webkit-appearance: button-bevel !important;
}

.filter-icon p {
  margin-bottom: 0;
  margin-top: 15px;
  color: #a0a0a0;
}

.filter-icon a:hover .dates {
  color: #b2cd60;
}

.filter-icon a:hover .pf {
  color: #b2cd60;
}

.filter-icon a:hover .a {
  color: #b2cd60;
}

.dates {
  color: #a0a0a0;
}

.pf {
  color: #a0a0a0;
}

.a {
  color: #a0a0a0;
}

/* #calendericon:hover .black-img {
 display: none;
}*/

/* #settingicon:hover .black-img {
 display: none;
}

#settingicon:hover .icon_green {
  display: block !important;
  margin: 0 auto;
} */
/* 14-aprial-css-end*/
.quantity {
  position: relative;
}

.quantity input[type="number"]::-webkit-inner-spin-button,
.quantity input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.quantity input[type="number"] {
  -moz-appearance: textfield;
}

.quantity input {
  width: 75px;
  height: 30px;
  float: left;
  padding: 0;
  margin: 0;
  padding-left: 10px;
  display: block;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition:
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}

.quantity-button {
  cursor: pointer;
  position: absolute;
  right: 12px;
}

.quantity-button.quantity-up {
  top: 7px;
}

.quantity-button.quantity-down {
  bottom: 18px;
}

.quantity-button:after {
  display: inline-block;
  position: absolute;
  font-family: FontAwesome;
  content: "\f077";
  transform: translate(-50%, -50%) rotate(180deg);
}

.quantity-button.quantity-up:after {
  transform: translate(-50%, -50%) rotate(0deg);
}

@media (min-width: 1200px) {
  .container {
    max-width: 950px;
  }
}

@media only screen and (min-width: 1600px) {
  .form-check .form-check-input {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 1199px) {
  .form-check .form-check-input {
    margin-left: 5px;
  }
}

@media only screen and (max-width: 1024px) {
  .form-check .form-check-input {
    margin-left: 25px;
  }
}

@media only screen and (min-width: 767px) {
  .carousel-item iframe {
    height: 226px;
    width: 100%;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  section.about-sec .about-content #accordionExample .form-check {
    display: inline-block !important;
    width: 48%;
    text-align: left !important;
    margin-right: 0 !important;
  }

  section.about-sec .about-content .checkbox-type {
    text-align: left;
  }

  section.about-sec .about-content .checkbox-type h3 {
    text-align: center;
  }
}

@media only screen and (min-width: 767px) {
  .mobi-navbar {
    padding-left: 50px;
    padding-right: 50px;
  }
}

.mobo-padding-none {
  padding: 0 0 0 15px;
}

@media only screen and (max-width: 520px) {
  .banner-class {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  div#upcoming_events {
    margin-left: 15px;
    margin-right: 15px;
  }

  #upcoming_events .row {
    justify-content: center;
  }

  .mobo-padding-none {
    padding: 0;
  }

  .details-btn-area {
    margin-left: 0;
    min-width: 100%;
    display: block;
    position: inherit;
    float: left;
    background: #fff;
    max-height: 100px;
    margin-top: 0;
  }

  .mobo-list-top {
    top: 20% !important;
  }

  .mobi-navbar {
    padding-left: 20px;
    padding-right: 50px;
  }

  section.login-section form#login-event-provider {
    width: 100% !important;
  }

  .form-check .form-check-input {
    margin-left: 0;
    margin-right: 10px;
  }

  section.login-section .form-group input {
    width: 100%;
  }

  section.login-section form .form-group {
    display: block;
  }

  section.login-section form .form-group label {
    width: 100%;
  }

  .ui-timepicker-wrapper {
    width: 77% !important;
  }

  .ui-timepicker-wrapper ul.ui-timepicker-list li.ui-timepicker-am {
    display: block;
    width: 25%;
  }

  .form-check {
    width: 41%;
  }

  .card-body.selection-box {
    padding: 0 !important;
  }

  .selection-box .checkbox-type {
    text-align: left !important;
  }

  .calender-info .label-class {
    padding-left: 0 !important;
  }

  .calender-info .label-class .btn {
    padding: 0;
  }

  .calender-info .form-label-class,
  .calender-info .label-class {
    width: 100%;
    float: left;
    padding: 0;
  }

  .calender-info .lb-text {
    width: 20%;
    text-align: right;
  }

  .calender-info .reload {
    position: absolute;
  }

  .covid-text {
    margin-top: 0 !important;
  }

  .calender-info .form-label-class {
    padding-left: 0 !important;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  .label-class a {
    position: absolute;
  }

  .filter-icon #calendericon {
    /*width: 48%;*/
    display: inline-block !important;
    text-align: right;
    margin-top: 0;
  }

  .card-header.filter-icon {
    padding: 0 0 10px 0 !important;
    width: 100%;
    float: left;
    margin-top: 20px;
  }

  .filter-icon #settingicon {
    /*width: 48%;*/
    display: inline-block !important;
    text-align: left;
    margin-top: 0;
    padding: 0 30px;
  }

  .filter-icon #settingicon img {
    margin-left: 15px;
  }

  #alerticon {
    margin-top: 0 !important;
  }

  .month-title {
    margin-top: 90px !important;
  }

  #upcoming_events .col-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  #upcoming_events .row {
    justify-content: center;
  }
}

@media only screen and (max-width: 480px) {
  .selection-box .checkbox-type {
    padding: 0;
  }

  .form-check {
    width: 49%;
    margin-right: 0px !important;
  }
}

@media only screen and (max-width: 375px) {
  .selection-box .checkbox-type {
    padding: 0 20px;
  }
}

.star-rating span.no-reviews {
  font-size: 14px;
  font-weight: 600;
  color: #5f5f5f;
}

#upcoming_events .single-list .carousel .time-area span p {
  margin: 0 !important;
  padding: 3px 10px !important;
  margin-bottom: 0px;
}

.selection-box .custom-checkbox .form-check-input {
  position: absolute;
  left: 0;
  right: 0;
  top: 4px;
  bottom: 0;
  width: 17px;
  z-index: 999;
  height: 100%;
  opacity: 0;
  margin: 0;
  cursor: pointer;
  height: 17px;
}

.selection-box .custom-checkbox .form-check-label {
  position: relative;
  margin-bottom: 15px;
}

.selection-box .custom-checkbox .form-check-label:before {
  position: absolute;
  left: -20px;
  right: auto;
  width: 17px;
  height: 17px;
  border: 1px solid #94b530;
  background: #fff;
  display: block;
  content: "";
  top: 2px;
}

.selection-box .custom-checkbox .form-check-label:after {
  position: absolute;
  left: -18px;
  right: auto;
  width: 13px;
  height: 13px;
  background: #94b530;
  display: block;
  content: "";
  top: 4px;
  opacity: 0;
}

.form-check-input:checked ~ .form-check-label:after {
  opacity: 1;
}

.right-side-content {
  /*background-color: #dedede;
    background-color: #e1e6eb;*/
  padding: 20px;
  /*display:none;*/
}

.right-side-content p.title {
  background-color: #226da0;
  color: #fff;
  font-size: 23px;
  font-weight: 500;
  padding: 5px 10px;
  text-align: center;
  margin-bottom: 50px;
  font-family: "spiraling_down_demoregular";
  letter-spacing: 1px;
  /* text-transform: uppercase; */
}

.right-side-content .nextbtn {
  font-weight: 600;
}

.right-side-content .nextbtn:hover {
  color: #007bff;
  text-decoration: none;
}

.content-image {
  position: relative;
}

.right-side-content .content-main h3.category-heading.heading-color {
  font-size: 17px !important;
  margin-top: 10px;
  margin-bottom: 0;
}

.content-main .small-text {
  font-size: 15px;
  line-height: 18px;
  font-weight: 500;
}

.content-main .description {
  font-size: 13px;
  line-height: 17px;
  margin-top: 0 !important;
  margin-bottom: 0;
  color: #545253;
  text-align: justify;
}

.content-image p {
  position: absolute;
  background-color: #7a8682d6;
  top: 10px;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  padding: 2px 15px;
  font-size: 16px;
  color: #f9f0b5;
  white-space: normal;
  word-break: break-all;
}

.content-main {
  margin-bottom: 40px;
}

.left-content {
  margin: 0 auto;
}

.content-image img {
  /*height: 180px;*/
  height: auto;
  max-width: 100%;
}

.right-main {
  padding-left: 0;
  padding-right: 0;
}

body.event-list {
  margin-bottom: 0px !important;
}

.copyrite {
  margin-bottom: 0;
  margin-top: 50px;
  font-weight: 400;
  font-size: 13px;
}

.footer-ln .dropdown-menu {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  max-width: 10rem;
  margin: 0 auto;
}

.footer {
  position: relative;
  width: 100%;
  background-color: #d9d9d9;
  text-align: center;
  padding: 20px 0;
}

.footer ul {
  list-style-type: none;
  padding-left: 0;
}

.footer ul li {
  display: inline-block;
}

.footer ul li img {
  width: 40px;
  height: 40px;
}

.preference-content {
  background-color: #e5e5e5;
  border-radius: 20px;
  max-width: 605px;
  margin: 0 auto;
  position: relative;
}

.preference-content .form-check-label {
  margin-bottom: 0;
  font-weight: 600;
}

.preference-content #rr-element {
  margin-right: 10px !important;
}

.preference-content #rr-element:last-child {
  margin-right: 0px !important;
}

.preference-content h3 {
  font-size: 23px;
}

.event-lists .form-check {
  margin-right: 0 !important;
  padding: 0 27px;
}

.close-content a {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background-color: #6d7e85;
  color: #fff;
  width: 20px;
  height: 20px;
  line-height: 17px;
  text-align: center;
  border-radius: 50px;
  font-weight: 600;
  font-size: 14px;
}

.close-content a:hover {
  color: #fff;
  text-decoration: none;
}

#weekdays ul li {
  margin-right: 0px !important;
}

#weekdays ul li:first-child {
  margin-right: 15px !important;
}

div#weekday,
div#weekend {
  padding-left: 27px !important;
}

div#weekday:before,
div#weekend:before {
  top: 3px;
}

#weekdays ul {
  padding-left: 0;
}

.event-lists .form-check {
  width: 33%;
  float: left;
  padding: 0;
  text-align: left !important;
}

.checkbox-type.pb-4.border-bottom.event-lists {
  display: inline-block;
  padding-left: 35px;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.initiative-main .right-side-content {
  padding: 50px 20px;
}

.initiative-logo img {
  width: 150px;
  height: 363px;
  padding-top: 140px;
  padding-bottom: 50px;
}

.initiative-main .content-main {
  margin-bottom: 0;
}

.initiative-main .right-side-content {
  padding: 30px 20px 15px;
}

.initiative-main {
  margin-bottom: 120px;
}

.event-form-box {
  margin-top: 120px;
}

.event-form-box label {
  /* font-family: 'spiraling_down_demoregular'; */
  font-size: 18px;
  text-align: center;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 5px;
}

.event-form-box .w-50 {
  width: 35% !important;
}

.event-form-box textarea {
  height: 105px;
}

.event-form-box .hasDatepicker {
  width: 110px;
  margin: 0 auto;
}

.event-form-box select.form-control:not([size]):not([multiple]) {
  width: 92px;
  float: none !important;
  margin: 0 auto;
}

.event-form-box .req-text {
  width: 125px;
  text-align: right;
  line-height: 25px;
}

.event-form-box .req-check-box {
  position: relative;
  top: -11px;
  margin-left: 14px !important;
  width: 18px;
  height: 18px;
}

.req-check {
  text-align: center;
}

.app-box span {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.app-box span input {
  margin-left: 15px;
}

.app-box label {
  margin-top: 0;
}

.event-form-box button {
  /* font-family: 'spiraling_down_demoregular'; */
  width: 100px;
  border-radius: 10px !important;
  font-size: 20px;
}

span.money-sign {
  margin: 0;
  font-size: 25px;
}

#ui-datepicker-div {
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto !important;
}

.login-section.report_section form {
  background: rgb(0 0 0 / 73%);
}

.book-box {
  background: #a9d1f1;
  width: 70%;
  border-radius: 5%;
  margin: 0 auto;
}

.book_title {
  text-align: center;
  color: #8d1818;
  font-weight: 600;
  padding-bottom: 20px;
  font-size: 30px;
}

.book-box .form-control {
  padding: 2px 10px;
}

.send-btn {
  margin-top: 40px;
  margin-bottom: 5px;
}

.mob-title {
  text-align: right;
}

.mob-box {
  padding-left: 0;
}

.iti {
  width: 80%;
}

@media only screen and (max-width: 767px) {
  .carousel-item img {
    height: auto;
  }

  .carousel-item iframe {
    width: 100%;
  }
}

@media only screen and (max-width: 575px) {
  .event-form-box #login-event-provider {
    padding-top: 0 !important;
  }

  .event-form-box {
    margin-top: 70px;
  }

  .book-box {
    width: 90%;
  }

  .container.eventlistdata {
    padding: 0;
  }

  .list-category span {
    font-size: 13px;
    margin-right: 0 !important;
    padding: 5px 10px !important;
  }

  h3.category-heading.heading-color {
    font-size: 16px !important;
    margin-top: 40px !important;
  }

  .iti {
    position: relative;
    display: inline-block;
    text-align: center;
    justify-content: center;
    margin: 0 auto;
    width: 95%;
  }

  .mob-title {
    text-align: center;
  }

  .detail_title {
    font-size: 38px;
  }

  .date_title {
    font-size: 1.4rem;
  }

  .location_title {
    font-size: 19px;
  }

  .category-date span.cat-number {
    font-size: 15px;
  }
}

.carousel-control-next,
.carousel-control-prev {
  height: 85%;
}

.main_title {
  font-family: "spiraling_down_demoregular";
  letter-spacing: 1px;
  font-size: 45px;
}

.single-list .rviewnew {
  background: #f6e5dd;
  border-radius: 18px !important;
  position: relative;
  padding: 45px 0 20px;
  margin-top: 15px;
}

.single-list .rviewnew h3.category-heading.heading-color {
  margin-top: 0 !important;
  font-size: 19px !important;
}

.single-list .rviewnew .time-area {
  top: 5px;
  background: #676767;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: fit-content;
}

.single-list .rviewnew p {
  color: #7499b4;
  margin-bottom: 0;
  font-weight: 700;
}

@media only screen and (max-width: 992px) {
  .list-category {
    min-height: 300px;
  }
}

@media only screen and (max-width: 766px) {
  .align-text {
    vertical-align: middle !important;
  }

  .padding-title {
    padding-top: 165px;
  }

  .carousel-item iframe {
    height: auto;
  }
} 
/*Desktop */

.grip-height {
  height: 40px !important;
}

.slider-margin{
  margin-top:20px;
}


/* Mobile only */
@media (max-width: 576px) {
  .slider-margin{
  margin-top:50px;
}
  .grip-margin{
  margin-top: -20px;
}

  .mobile-margin-bottom-35 {
    margin-bottom: 35px !important; /* adjust as needed */
  }
  .mobile-margin-top-35 {
    margin-top: 35px !important; /* adjust as needed */
  }
  .grip-height {
    height: 35px !important;
  }
  .mobile-none{
    display: none !important;
  }
}
